import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-list-tree': IconListTree;
    }
}
/**
 * The icon component for the 'listTree' icon
 */
export declare class IconListTree extends IconSvg {
    constructor();
}
export declare const iconListTreeTag = "nimble-icon-list-tree";
